Bug 3340 - /usr/dict/words sucks
Summary: /usr/dict/words sucks
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: words   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-08 17:12 UTC by Ryan Tilder
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-29 14:02:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Tilder 1999-06-08 17:12:45 UTC
It doesn't have "caffeine" in it!

--Ryan

Comment 1 Jay Turner 1999-06-29 14:02:59 UTC
Thank you for your comments on the product.  Your recommendations have
been filed in a special place :-)


Note You need to log in before you can comment on or make changes to this bug.